Установка:

Для установки psi-plus-l10n в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install psi-plus-l10n
psi-plus-l10n — файлы локализации для Psi +

Подробная информация о пакете:

Файлы локализации для Psi +

  • Зависимости:

  • psi-plus

    Клиент XMPP / Jabber на основе Qt (базовая версия)

  • psi-plus-webkit

    Клиент XMPP / Jabber на основе Qt (версия WebKit)